/* Folder mod date syncing */
"3200" = "Sync Folder Modification Dates";
"3201" = "Synching:";
"3202" = "Folders synched:";

"3210" = "Items deleted:";
"3211" = "Cleaning Folders";

"3222" = "The Launch Services database has been rebuilt. You should now log out and back in or restart.";
"3223" = "The Launch Services database is being rebuilt.";
"3224" = "You should not quit File Buddy while the Launch Services database is being rebuilt.";

"3230" = "Set the modified date of %“^0”%^0 folders% to that of the most recently modified item%%s% inside%% them%?";
"3231" = "This is a recursive operation, meaning it will update the modified date of every folder inside %“^0.”%these folders.% Are you sure you want to do this?";

/* Erasing strings */
"3501" = "3501";
"3502" = "FB Erasing ";
"3503" = "3503";
"3504" = "3504";
"3505" = "Erasing Unused Disk Space with %One%^0% Pass%%es%";
"3506" = "Erasing ^1 on “^0”…";
"3507" = "Erasing:";
"3508" = "Erasing with %One%^0% Pass%%es%";
"3509.1" = "Once it has been erased, it%%s contents% will be deleted and cannot be recovered. ";
"3509.2" = "Once it has been erased, %its data%the data inside% cannot be recovered. ";
"3510" = "%“^0” was%^0 files were% erased.";
"3511" = "Erase %“^0”%^0 items%?";
"3512" = "Files Erased:";
"3513" = "Unused space on “^0” is being erased.";
"3514" = "If you quit now, some of the unused space on this volume will not be erased. Do you want to stop erasing and quit now?";
"3515" = "Preparing to erase…";
"3516" = "There is not enough memory to erase the empty space on “^0”. ";
"3517" = "The empty space on “^0” could not be erased because an error of type ^1 occurred.";
"3518" = "Erasing complete.";
"3519" = "Erased:";
"3520" = "“^0”";
"3521.1" = "Once these items have been erased, they will be deleted and cannot be recovered. ";
"3521.2" = "Once these items have been erased, their data cannot be recovered. ";
"3522" = "Too late! It’s gone. This space was erased by File Buddy. ";
"3523" = "Erasure of the file “^0” was not completed.";
"3524" = "This file can no longer be used, but the erasing process was not completed. Would you like to delete it now?";

/* Icon cleaning */
"3531" = "Cleaning Icons and Previews";
"3532" = "Removing Preview Resources";
"3533" = "Cleaning Icons";
"3534" = "Cleaned:";
"3535" = "Disk space saved:";
"3536" = "Counting files to clean…";

/* Invisible strings progress window title */
"3548" = "Find Invisible Items";
"3549" = "Find Invisible %Files%Folders%";
/* Help tags */
"3550" = "Ignore items whose owner is “system”";
"3551" = "Ignore files used to store custom folder icons";
"3552" = "Ignore “.DS_Store” files";
"3553" = "Find invisible files";

"3554" = "Invisible items found:";
"3555" = "Find invisible folders";
"3556" = "No invisible items were found.";
"3557" = "Ignore “.localized” files and other standard items used by Mac OS X";
"3558" = "When searching for invisible items…";

"3561" = "Delete %resource%data% fork of “^0”?";
"3562" = "Delete %resource%data% forks?";
"3563" = "Deleting the %resource%data% fork can make some files unusable. Are you sure you want to do this?";
"3564" = "%The file “^0” is not a document%Some of the files are not documents% and may be made unusable by deleting %its%their% resource fork%%s%. Are you sure you want to do this?";

"3565" = "%The file “^0”%Some files% will be skipped because %it is%they are% open.";
"3566" = "The folder% “^0”%s% will be skipped because this command is applicable only to files.";
"3567" = "3567";

/* Orphaned file strings */
"3571" = "Ignore Items with No Creator";
"3572" = "Possible orphans found:";
"3573" = "3573";
"3574" = "3574";
"3575" = "The search for orphaned files could not be completed.";
"3576" = "No orphaned files were found.";
"3577" = "Addition options for orphaned files";
"3578" = "Possible Orphans: ";
"3579" = "Th%is file has%ese files have% been identified as not belonging to system software or any application. This does not mean that the file% is an%s are% orphan%%s%, only that no application could be found which is designated to open %it%them%.";
"3580" = "^0 possible orphan% was%s were% found.";
"3581" = "Ignore Creator ‘^0’ in Orphan Scans";
"3582" = "Ignore Creator in Orphan Scans";
"3583" = "Ignore File “^0” in Orphan Scans";
"3584" = "Ignore Selected Files in Orphan Scans";
"3585" = "^0 file% is%s are% flagged to be skipped.";
"3586" = "^0 creator% is%s are% flagged to be skipped.";
"3587" = "No files flagged to be skipped.";
"3588" = "No creators flagged to be skipped.";
"3589" = "Use this pop-up menu to specify how the set of flagged creators is to be used during the scan. Not available because no creators have been flagged to skip.";
"3590" = "One or more creators has been flagged to be ignored during the scan. To specify how that flagged set is to be used, use this pop-up menu.";
"3591" = "Apple Computer";
"3592" = "Scanning for Orphaned Files";

/* Duplicate/Unique file strings start here */
"3601" = "No %unique%duplicate% files were found.";
"3602" = "The search for duplicate %files%folders% could not be completed because an error of type ^0 occurred.";
"3603" = "Sorting files by %name%extension%…";
"3604" = "Sorting file data…";
"3605" = "Comparing file info…";
"3606" = "%Collecting%Removing% files with unique names…";
"3607" = "^0 %unique%duplicate% file$$s$ found";
"3608" = "^0 files remaining to compare";
"3609" = "Processing complete…";
"3610" = "Getting info needed to compare ^0 files…";
"3611" = "There is not enough memory to complete the search. Select fewer files to compare and try again.";
"3612" = "3612";
"3613" = "Duplicates Found: ";
"3614" = "Updating file count…";
"3615" = "Info found:";
"3616" = "Possible Duplicates Found:";
"3617" = "Unique Files Found: ";
"3618" = "Analyzing new files…";
"3619" = "Getting name%% extension%s…";
"3620" = "3620";
"3621" = "Collecting files to compare…";
"3622" = "Possible duplicates:";
"3623" = "Files found:";
"3624" = "Files to Compare";
"3625" = "Where";
"3626" = "Building ^0 data fork digests…";
"3627" = "Building ^0 resource fork digests…";
"3628" = "Comparing data fork digests…";
"3629" = "Digests built:";
"3630" = "Unique File Match Criteria";
"3631" = "Preparing to collect files…";
"3632" = "Unique Files Identified: ";
"3633" = "Comparing resource fork digests…";
"3634" = "%Collecting%Removing% files with unique extensions…";
"3635" = "No %unique%duplicate% files found";
"3636" = "Comparing sizes…";
"3637" = "Comparing dates…";
"3638" = "Duplicate Match Criteria";

"3639" = "No %unique%duplicate% folders were found.";

"3640" = "Unique Files";
"3641" = "Duplicate Files";
"3642" = "Unique Folders";
"3643" = "Duplicate Folders";

"3644" = "3644";
"3645" = "No %unique%duplicate% folders found";
"3645.1" = "One unique folder found";
"3646" = "^0 %unique%duplicate% folders found";
"3647" = "Unique Folders Found: ";
"3648" = "Folders found:";
"3649" = "Searching:";
"3650" = "Comparing file data…";

/* For use with QuickView */
"3651" = "No items were found in the folder “^0.”";
"3652" = "No cache folders were found.";
"3653" = "An unexpected error was encountered: ";
"3654" = "No Application Support folders were found.";
"3655" = "Crash Log Folders";
"3656" = "No items were found to view.";
"3657" = "No Logs folders were found.";
"3658" = "Trash Folders";
"3659" = "No Trash folders were found.";
"3660" = "No folders of the desired type were found.";
"3661" = "No CrashReporter or DiagnosticReports folders were found.";
"3662" = "No Library folders were found.";

/* Prefs scanning */
"3670" = "Scanning:";
"3671" = "Files checked:";
"3672" = "Scan complete.";
"3673" = "Scan aborted.";
"3674" = "Scanning Preferences";
"3675" = "No unused preferences files were found.";
"3676" = "Questionable Preferences:  ";
"3677" = "You do not have sufficient access to scan this folder";
"3678" = "Add the selected items to the list of items to be ignored when scanning Preferences folders";

"3680" = "Preparing to scan…";
"3681" = "Counting items to check…";
"3682" = "3682";
"3683" = "If this box is checked, items in the list below will be ignored during the scan.";
"3684" = "To ignore items accessed recently or whose contents have been accessed recently, check this box.";
"3685" = "Your Preferences folder will be scanned if this box is checked.";
"3686" = "Preferences which have been used more recently than this will be treated as used by software currently installed.";
"3687" = "The local Preferences folder, containing preferences which apply to all users on this computer, will be scanned if this box is checked.";

"3690" = "Local";
"3691" = "Other";

"3901" = "Empty Items: ";
"3902" = "Scanning for Empty Items";
"3903" = "Ignore in Scans";
"3904" = "Preparing list window…";
"3905" = "No empty items were found.";
"3906" = "^0 empty item% was%s were% found.";
"3907" = "Mark %“^0”%selected Items% to be ignored in scans for empty items";
"3908" = "No items are flagged to be skipped.";
"3909" = "Mark items to be ignored in scans for empties";
"3910" = "Do you wish to view th%is item%ese items%?";
"3911" = "Empty files:";
"3912" = "Empty folders:";
"3913" = "Empty Items:";
"3914" = "^0 item% is%s are% flagged to be skipped.";

"3920" = "“^0” is locked.";
"3921" = "Do you want to unlock “^0” before moving it to the Trash?";
"3922" = "Do you want to unlock locked items before moving them to the Trash?";

/* Language cleaning strings */
// Progress window title
"3930" = "Disable Languages";
"3931" = "Disabled:";
"3932" = "“Resources%% Disabled%” folders found:";
"3933.1" = "Processing %one%^0% “Resources” folder%%s%…";
"3933.2" = "Processing %one%^0% “Resources Disabled” folder%%s%…";
"3934" = "Resource folders checked: ^0\rLanguage folders: ^1\rTotal items: ^2\rDisk spaced used: ^3";
"3935" = "“Resources%% Disabled%” folders checked: ^0\rLanguage folders moved: ^1";
"3936.1" = "Make these languages available for use:";
"3936.2" = "When disabling languages, leave these languages available for use:";
"3937" = "Language %dis%en%abling results:";
"3938" = "Language folders checked:";
"3939" = "Enabled:";
"3940" = "Enable Languages";
"3941" = "Deleting disabled language resources…";
"3942" = "Deleted:";
"3943" = "Delete Disabled Languages";
"3944" = "^0 language folders deleted.";
"3945" = "Total items deleted: ^0\rDisk spaced freed: ^1";
"3946" = "Checking %one%^0% resource%%s% folders…";
"3947" = "Language Statistics";
"3948" = "Resource folders found:";
"3949" = "Language folders found:";
"3950" = "Totals:";
"3951" = "Delete all disabled language resources?";
"3952" = "Deleting a language cannot be undone. Once deleted, language resources can only be restored by reinstalling the software from which the language was deleted. If you’ve been using your Mac for a while since disabling languages, then it’s probably safe to delete them.";
"3953" = "Disk Space Used:";
"3954" = ".lproj Folders:";
"3955" = "Total Items:";
"3956" = "Languages:";
"3957.1" = "Enable";
"3957.2" = "Disable";
"3958.1" = "File Buddy will not delete English language resources.";
"3958.2" = "Some parts of the system expect English resources to be available, even if your primary language is not English. To avoid potential problems, File Buddy will not delete or disable language resource folders for English.";
"3958.3" = " To delete non-English localization resources, click Continue.";

"3959" = "File Buddy will not disable English language resources.";

"3960" = "Language folders deleted:";
"3961" = "Delete Language Folders";
"3962" = "Deleting:";
"3963" = "Delete %^0%the selected% language resources?";
"3964" = "You have requested that ^0%% languages% be deleted. Once these resources are deleted, the affected software will no longer be able to use %this language%those languages%. Restoring language resources requires reinstallation of the affected software. Are you sure you want to do this?";
"3965" = "<unknown>";
"3966" = "Click to see additional totals for selected languages.";

"3970" = "Delete items with this name:";
"3971" = "Perform the requested cleaning operations in %“^0”%^0 directories%?";
"3972" = "The scheduled actions will be performed immediately and cannot be undone. Are you sure you want to clean %this folder%these folders%?";
"3973" = "Folder cleaning complete";
"3974" = "%Total items%Files% deleted: ^0\rDisk space freed: ^1";
"3975" = "Include listed folders";

"3976" = "To add folders to clean, click this button or drag them into the list.";
"3977" = "To add the name of an item to clean, click this button, or drag items into the list.";
"3978" = "To remove selected names from the list, click this button or use the delete key.";
"3979" = "To remove selected folders from the list, click this button or use the delete key.";
"3980" = "Items with these names will be deleted. To add names, use the ‘+’ button above the list or drag items with the desired names into the list.";
"3981" = "To add folders to clean, use the ‘+’ button below the list or drag them into the list from the Finder.";
"3982" = "Use this option to delete files or folders when their names match those in the list below.";
"3983" = "Use this option to delete the invisible files used to store custom icons for folders.";
"3984" = "Clean file and folder names by replacing or removing unwanted characters.";
"3985.1" = "No name cleaning options have been specified.";
"3985.2" = "The option to clean names is on but no name cleaning options have been specified. Please configure the name cleaning options and try again.";
"3986" = "Specify which characters are to be replaced or removed when cleaning names.";
"3987" = "Items processed:";
"3988" = "Cleaning…";

